#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-12-15 21:52+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: UTF-8\n"

#: routes.py:27
msgid "Welcome! This setup program will install Debian on to your system."
msgstr "Welcomen! This setup program will install Debian on to your system."

#: routes.py:28
msgid "Please confirm the following details:"
msgstr "Please confirmen the following details:"

#: routes.py:29
msgid "Language:"
msgstr "Language:"

#: routes.py:30
msgid "Keyboard Layout:"
msgstr "Keyboard Layout:"

#: routes.py:31
msgid "Time Zone:"
msgstr "Time Zone:"
